h2			{font-size:26px; font-weight: normal; line-height:1.3;}
.listing	{z-index:9900; margin-left:210px; padding:14px; position:absolute; visibility:hidden; background-color:white; border:solid 1px #EFEFEF; width:444px; font:14px 'Open Sans',sans-serif;}
.listing a, .navi-l a, div#mt012 a {text-decoration:none; color:#333;}

.hrp		{clear:both; border:0; color:#d00; background-color:#d00; height:1px; margin-bottom:30px; margin-top:12px;}
.navi-l		{border:1px solid #EFEFEF; padding:7px; font-size:12px; margin-bottom:10px;}
.head-l		{border:1px solid #EFEFEF; padding:7px; margin-top:12px; font-size:12px;}
div#meta_news_block2434 a.title {font-size:12px; font-family:'Open Sans',sans-serif !important; color: #333333 !important; text-decoration:none !important;}
div#meta_news_block2434 a.title, div#meta_news_block2434 img {margin: 0 auto !important; padding: 0 auto !important; margin-left:-3px !important;}

.mc-content .mc-comment-list .mc-comment-child {margin-left: 15px!important;}

.pagesel	{padding: 0 5px; background-color:#ddd;}
.pages		{margin-top:8px;}
.pages a	{padding: 0 5px;}
.newsfooter	{text-align:left; color:#666; clear:both; margin:auto; width:1000px; padding:20px 0 20px 0; font:11px arial;}
.newsfooter a {color:#333; text-decoration:none;}
.market_014 {display:table; padding:1px; width:100%;}
.ns_b		{margin-top:20px; width:468px;}

.sbs		{width:288px; margin-top:6px; border:1px solid #ddd; padding:5px; color:#666; font-size:11px;}
.sbs a		{color:#333;}

.mss		{width:1000px; margin:2px auto; text-align:right; color:#666; font-size:10px;}
.mss a		{text-decoration:none; color:#666;}

